> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bleeprs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Evidence

> Send verify Evidence to your users

<Tip>
  Evidence can be seen as a Verify API - That API that is used for sending OTP
  to multi-factor authentication
</Tip>


## OpenAPI

````yaml POST /sendEvidence
openapi: 3.0.3
info:
  title: Bleeprs API Specification 0.1
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.bleeprs.com/api
security:
  - bearerAuth: []
paths:
  /sendEvidence:
    post:
      tags:
        - Evidence
      summary: Send Evidence
      description: Send Evidence
      operationId: sendEvidence
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                emails:
                  type: array
                  description: A copy of this message can be sent to these email addresses
                  items:
                    type: string
                    example: sam@bleep,com
                  example:
                    - sam@bleep,com
                numberOfDigits:
                  type: number
                  description: The number of digits to be sent as an OTP **[6 - 100]**
                  example: 8
                receiverNumber:
                  type: string
                  description: Target phone number for delivery
                  example: '2345678909999'
                seconds:
                  type: number
                  description: Duration before expiry in seconds
                  example: 1000
                senderId:
                  type: string
                  description: Pre-approved sender id based on the region and route
                  example: SUPERMAN
                sendtoEmail:
                  type: boolean
                  description: If message should be sent to email or not
                  example: true
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````